var o = Object.defineProperty;
var i = (e, t, r) => t in e ? o(e, t, { enumerable: !0, configurable: !0, writable: !0, value: r }) : e[t] = r;
var s = (e, t, r) => (i(e, typeof t != "symbol" ? t + "" : t, r), r);
import { PluginStaticResource as n } from "@ibiz-template/runtime";
class l {
  constructor() {
    s(this, "component", "IndexView");
  }
}
const c = new n(import.meta.url);
const d = {
  mateUrl: import.meta.url,
  install(e) {
    c.loadStyle(["/style.css"]), ibiz.register.view.register(
      "VIEW_CUSTOM_GsIndexCSS",
      new l()
    );
  }
};
export {
  d as default
};
